Bug 991384 - [abrt] evince-3.8.3-1.fc19: build_ocg_state: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.8.3-1.fc19: build_ocg_state: Process /usr/bin/evince was kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:49c76653e9f944a4169826ca0cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 06:13 EDT by Jens Timmerman
Modified: 2015-02-17 11:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:31:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.34 KB, text/plain)
2013-08-02 06:13 EDT, Jens Timmerman
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details
File: core_backtrace (1.08 KB, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details
File: dso_list (10.53 KB, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details
File: environ (1.75 KB, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details
File: maps (56.87 KB, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details
File: open_fds (1.36 KB, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details
File: var_log_messages (363 bytes, text/plain)
2013-08-02 06:14 EDT, Jens Timmerman
no flags Details

  None (edit)
Description Jens Timmerman 2013-08-02 06:13:54 EDT
Description of problem:
I tried openening a pdf

Version-Release number of selected component:
evince-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        evince /home/jens/Downloads/aanvraag.pdf
crash_function: build_ocg_state
executable:     /usr/bin/evince
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 build_ocg_state at poppler-action.cc:589
 #1 _poppler_action_new at poppler-action.cc:671
 #2 poppler_form_field_get_action at poppler-form-field.cc:191
 #3 ev_form_field_from_poppler_field at ev-poppler.cc:2302
 #4 pdf_document_forms_get_form_fields at ev-poppler.cc:2422
 #5 ev_job_page_data_run at ev-jobs.c:755
 #6 ev_job_thread at ev-job-scheduler.c:184
 #7 ev_job_thread_proxy at ev-job-scheduler.c:217
 #8 g_thread_proxy at gthread.c:798
Comment 1 Jens Timmerman 2013-08-02 06:13:57 EDT
Created attachment 781910 [details]
File: backtrace
Comment 2 Jens Timmerman 2013-08-02 06:14:00 EDT
Created attachment 781911 [details]
File: cgroup
Comment 3 Jens Timmerman 2013-08-02 06:14:02 EDT
Created attachment 781912 [details]
File: core_backtrace
Comment 4 Jens Timmerman 2013-08-02 06:14:05 EDT
Created attachment 781913 [details]
File: dso_list
Comment 5 Jens Timmerman 2013-08-02 06:14:08 EDT
Created attachment 781914 [details]
File: environ
Comment 6 Jens Timmerman 2013-08-02 06:14:12 EDT
Created attachment 781915 [details]
File: limits
Comment 7 Jens Timmerman 2013-08-02 06:14:14 EDT
Created attachment 781916 [details]
File: maps
Comment 8 Jens Timmerman 2013-08-02 06:14:17 EDT
Created attachment 781917 [details]
File: open_fds
Comment 9 Jens Timmerman 2013-08-02 06:14:20 EDT
Created attachment 781918 [details]
File: proc_pid_status
Comment 10 Jens Timmerman 2013-08-02 06:14:22 EDT
Created attachment 781919 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:14:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:31:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.